Error in Slack Integration -- Slack API error: method_deprecated

Hi, I am trying to set up the integration of Slack and Metabot but I got a error Slack API error: method_deprecated. I create the metabot in Slack, this give me a API Token but when I save this error appears.

Can you please help out with this.

Regards,

Hi @matheus_tulio
It’s a known problem, but we don’t have a workaround right now - we’re working on it:
https://github.com/metabase/metabase/issues/12678

1 Like